Categories:
  - System
License: GPL-2.0-only
WebSite: http://episode6.com
SourceCode: https://github.com/ghackett/AppAlarm
IssueTracker: https://github.com/ghackett/AppAlarm/issues

AutoName: AppAlarm Pro
Description: Turn any app into an Alarm Clock. Schedule any app for anytime.

RepoType: git
Repo: https://github.com/ghackett/AppAlarm.git

Builds:
  - versionName: 1.2.6
    versionCode: 30
    commit: af9d89993212c67bfc510ed082381afc7abcd95a
    target: android-10

  - versionName: 1.2.7
    versionCode: 31
    commit: 80846d90832
    target: android-10

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.2.7
CurrentVersionCode: 31
